Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.templates;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.0",
 org.eclipse.ui;bundle-version="3.4.0",
 org.eclipse.mtj.ui
Export-Package: org.eclipse.mtj.internal.templates;x-friends:="org.eclipse.mtj.ui"
Bundle-Localization: plugin
